uuid: e9bc7ac9-b6e6-479c-8622-bfc8aaf0f3f8
langcode: en
status: true
dependencies:
  module:
    - block_content
    - link
id: block_content.field_external_links
field_name: field_external_links
entity_type: block_content
type: link
settings: {  }
module: link
locked: false
cardinality: 3
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
